=== debian/control ===
Source: ros-melodic-freenect-stack
Section: misc
Priority: optional
Maintainer: Jack O'Quin <jack.oquin@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin
Homepage: http://ros.org/wiki/freenect_stack
Standards-Version: 3.9.2

Package: ros-melodic-freenect-stack
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-freenect-camera, ros-melodic-freenect-launch
Description: A libfreenect-based ROS driver for the Microsoft Kinect
